*{margin:0 auto;padding:0;list-style-type:none;border: 0;/*letter-spacing:0.5px*/ }
.gxfwbg {
    position: relative;
    width: 100%;
    background: url(tnjyba.jpg) no-repeat center 0,url(shjydi.jpg) no-repeat center 1272px;

}
.gxfwbgmulu {
    position: relative;
    width: 100%;
    background: url(tnjyba.jpg) no-repeat center 0;

}

.toukuang {
	width: 1200px;
	height:650px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.logo {
	width: 308px;
	padding-top:20px;
	margin-left: 0px;
}
.logo img {
  max-width: 100%; 
}
.clearfix::before,
.clearfix::after {
	content: "";
	display: table;
}

.clearfix::before,
.clearfix::after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

/*工作动态*/

.dtneir {
	width: 1200px;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
}

.dtneir .biaoti {
	width: 100%;
	height:120px;
	background: url(tnjyxb1.png)  no-repeat top center;
	clear: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.dtneir .biaoti a{float: right;margin-top: 20px;}
.dtneir .zzdt-z {
	float: left;
	height: 310px;
	width: 540px;
	position: relative;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}


.dtneir .zzdt-y {
	float: right;
	height: 310px;
	width: 640px;
	margin-right: 10px;
}
.zzdt-y li {margin-bottom:12px;width: 620px;height: 50px;}
.zzdt-y li span{float: right;font-size: 16px;color: #8a8989;margin-right: 5px; width:120px;}
.zzdt-y li a{font-size: 18px;padding-left: 20px;width: 620px;height: 50px;background-color:rgba(223,237,251,0.4);line-height: 50px;display: block;}
.zzdt-y li a:hover{border-left:6px solid #2e8be4 ;padding-left: 14px;background: #d5e7f7;}
.zzdt-y li a .listbt{width:460px;
height:auto;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
float:left;}

.zzdt-y .dtmu {
	width: 100%;
	margin-top: 20px;
}



/*政策文件*/

.jcjyggwj {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-top:10px;
	margin-bottom:20px;
}


.jcjyggwj .biaoti {
	width: 100%;
	height: 120px;
	background: url(tnjyxb2.png)  no-repeat top center;
	clear: none;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
.jcjyggwj .biaoti a{float: right;margin-top: 20px;}


/*政策文件四文*/
/* 单行省略号 */
.elli-s{display: block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; max-width: 100%;}
/* 多行省略号 */
.elli-m{display: -webkit-box; overflow: hidden; white-space: normal; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all;}

.ullist {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.ullist li {
  border: 1px solid;
  border-image: linear-gradient(to right, #bfe7ff, #005ead) 1;
  height: 175px;
  width: 49%;
  padding: 35px 37px 0 54px;
  box-sizing: border-box;
  position: relative;
  margin-top: 20px;
  background:url(wjbg.png) no-repeat bottom right;
}


.ullist li a {
width:490px;
  font-size: 20px;
  font-weight: 700;
  line-height: 26.4px;
  color: rgba(0, 0, 0, 1);
}

.ullist li p {
  font-size: 18px;
  font-weight: 400;
  margin-top: 10px;
  line-height: 40px;
  color: rgba(128, 128, 128, 1);
}
/*政策文件四文结束*/

/*项目建设**/

.xmjs {
	width: 1200px;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
}
.xmjs .biaoti{
	width: 1200px;
	height: 145px;
	background: url(tnjyxb3.png)  no-repeat top center;
	clear: none;
	margin-right: auto;
	margin-bottom: 0px;
}
.xmjs .biaoti a{float: right;margin-top: 20px;}


.xmjslist{width: 1200px;margin: 0 auto;padding-top: 5px; padding-bottom:10px;margin-bottom: 30px;}
.xmjsmulu a {
    width: 540px;
    padding: 10px 20px;
    font-size: 18px;
    border: 1px solid #DDD;
    line-height: 40px;
    height: 40px;
    background-color: #f1f8fd;
    color: #000;
    margin: 0 auto;
    display: block;
    box-shadow: 3px 3px 0px #DDD;
    -moz-box-shadow: 3px 3px 0px #DDD;
    -webkit-box-shadow: 3px 3px 2px #DDD;
	float:left;
	margin-bottom: 20px;
		white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.xmjsmulu:nth-child(2n) {float: right;}
.xmjsmulu a:hover {
    background-color: #e2edf9;
    color: #000000;
   /* border: 1px solid #CCC;*/
}

.xmjsmulu a:hover .ztzl2019_zxzt_date {
    color: #999;
}

.xmjsmulu img {
    vertical-align: middle;
    margin-right: 10px;
}

.xmjsmulu_date {
    float: right;
    font-size: 16px;
    color: #999;
}


/*重大活动*/
.jyzdhd {
	width: 1200px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
.jyzdhd .biaoti{
	width: 1200px;
	height: 125px;
	background: url(tnjyxb4.png)  no-repeat top center;
	clear: none;
	margin-right: auto;
	margin-bottom: 0px;
}
.jyzdhd .biaoti a{float: right;margin-top: 20px;}


.jyzdhdlist{width: 1200px;margin: 0 auto;padding-top: 5px; padding-bottom:10px;}
.jyzdhdmulu a {
    width: 540px;
    padding: 10px 20px;
    font-size: 18px;
    border: 1px solid #DDD;
    line-height: 40px;
    height: 40px;
    background-color: #f1f8fd;
    color: #000;
    margin: 0 auto;
    display: block;
    box-shadow: 3px 3px 0px #DDD;
    -moz-box-shadow: 3px 3px 0px #DDD;
    -webkit-box-shadow: 3px 3px 2px #DDD;
	float:left;
	margin-bottom: 20px;
		white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.jyzdhdmulu:nth-child(2n) {float: right;}
.jyzdhdmulu a:hover {
    background-color: #e2edf9;
    color: #000000;
   /* border: 1px solid #CCC;*/
}

.jyzdhdmulu a:hover .ztzl2019_zxzt_date {
    color: #999;
}

.jyzdhdmulu img {
    vertical-align: middle;
    margin-right: 10px;
}

.jyzdhdmulu_date {
    float: right;
    font-size: 16px;
    color: #999;
}



/*互动交流*/

.jcjyhdjl {
	width: 1200px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
.jcjyhdjl .biaoti{
	width: 100%;
	height: 90px;
	background: url(tnjyxb5.png)  no-repeat top center;
	clear: none;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-size: 15px;
}
.jcjyhdjl .biaoti a{float: right;margin-top: 40px;}

.zxft_bg {
    	width: 100%;
	height: 274px;
	clear: none;
	background: url(hdjlxt.jpg)  no-repeat bottom left;
	background-color:rgba(255,255,255,0.5);
	border-radius:10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-size: 15px;
}
.zxft_l {
    width: 225px;
    float: left;
    height: 100px;
    margin: 43px auto auto 115px;
    font-size: 0px;
}
.zxft_y {
    width: 800px;
    height: 214px;
    margin-right: 0px;
    padding-top: 30px;
    float: right;
}
.zxft_y .zxft_01 {
    width: 300px;
    height: 200px;
    float: left;
}
.zxft_y .zxft_02 {
    width: 470px;
    height: 200px;
    float: right;
    position: relative;
}
.zxft_y .zxft_02 p {
    width: 450px;
    font-size: 24px;
    color: #275396;
    line-height: 45px;
    float: left;
}
.zxft_y .zxft_02 span {
    width: 450px;
    color: #6c6e70;
    font-size: 18px;
    float: left;
    line-height: 40px;
}
.zxft_y .zxft_02 a {
    width: 105px;
    height: 35px;
    border: 1px solid #275396;
    display: block;
    text-align: center;
    color: #275396;
    line-height: 35px;
    position: absolute;
    left: 0;
    bottom: 0;
	border-radius:8px;
font-size: 18px;
}


/*互动交流结束*/
	

.erjimulu {
	width: 1210px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}

.classbiaoti{
	width: 100%;
	height: 120px;
	clear: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: auto;
}


.DBB21 {font-family: "微软雅黑";
	font-size: 21px;
	font-style: normal;
	font-weight: bold;
	color: #3f5aec;
	line-height: normal;
}